Subject: Re: New options
From: "Paul Davies" <[email-masked]>
To: [email-masked]
Date: Mon, 8 Aug 94 12:54:10 EDT

Bits from Bob:
> It is common for me to see the answer, with the original question
> included before I get the original message that asked the question.  I 
> suspect
> all the messages in a certain time frame are being delivered as a group in
> reverse order for some reason.

> Is everyone seeing this or is it something about my connection?

I am experience the same problem in my current mail tool Pop Mail on the Mac. I 
was using something called elm on unix which I could access on my Amiga through 
out network. Elm has a way to sort mail by date and, I think, time. I'm not sure
if Pop Mail has such a feature. It does not appear in options

paul

Paul Davies
Artist/Animator
CapDisc
[email-masked]  or  uunet!capitol!davies